@import url("notosansjapanese.css");

/* リセットCSS */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: 100%;
    font: inherit;
}
* {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset,img { 
	border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;
	font-weight: normal;
}
caption,th {
	text-align: left;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}
q:before,q:after {
	content: '';
}
abbr,acronym {
    border: 0;
}


/* 文字装飾 */
.bold {font-weight: bold;}
.bold-red {font-weight: bold; color: #FF0000;}
.text-strike {text-decoration: line-through;}
.text-underline-red {
	border-bottom:solid 2px #FF7777;
}
.text-underline-red {
	border-bottom:solid 2px #0066CC;
}
.text-underline {
	border-bottom:solid 1px #CCCCCC;
}
.text-red {
	color:#FF4444;
}
.text-blue {
	color:#0044AA;
}


/* IME制御 */
.ime-on { ime-mode: active; }
.ime-off { ime-mode: disabled; }


/* モーダルウインドウ関係 */
#open01, #open02, #open03 {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    position: absolute;
} 
.close_overlay {
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: block;
    text-indent: -9999px;
    position: absolute;
    background: #000;
    opacity: 0.5;
    z-index: 5;
} 
.modal_window {
    top: 50%;
    left: 50%;
    margin: -150px 0 0 -200px;
    width: 600px;
    height: 160px;
    text-align: center;
    display: block;
    background: #fff;
    position: absolute;
    z-index: 10;
}
.modal_window h2 {
    margin-bottom: 20px;
    width: 600px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-align: center;
    text-indent: 15px;
    background: #000;
}
.modal_window p {
    padding: 0 15px 15px 15px;
    font-size: 12px;
    line-height: 160%;
    text-align: left;
}

/* CSS3 ModalWindow SET
-------------------------- */
@-webkit-keyframes modalFadeIn {
    0% {opacity:0;display:block;}
    100% {opacity:1;}
}
div#modal div:target {
    -webkit-animation-name: modalFadeIn; 
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: 1;
    opacity: 1;
    display:block;
}

.pager {
	padding-bottom: 30px;
	text-align: center;
}


